
/* ****************** 1칸 레이아웃  ****************** */

.layout_321948_ {clear:both; min-width:320px; max-width:1600px; margin:0 auto;}
.layout_321948_ > div:after {content:''; display:block; clear:both;}
.layout_321948_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_321948_ {min-width:1600px;}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_321949_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 블릿형 리스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_321955_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_321955_ li {display:table-row; font-size:18px; line-height:1.5em;}
.text_list_321955_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_321955_ span:before {content:'\e60f'; font-family:"icomoon_contents";}
.text_list_321955_ p { font-family: 'NanumSquareRound'; display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

  @media (max-width:1024px) {
    .text_list_321955_ p {font-size:16px;}
  }
	.text_list_321955_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

  @font-face {
    font-family: 'NanumSquareRound';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NanumSquareRound.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
  
@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_321956_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_321956_ li {display:table-row; font-size:18px; line-height:1.5em;}
.text_list_321956_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_321956_ span:before {content:'\e614'; font-family:"icomoon_contents";}
.text_list_321956_ p { font-family: 'NanumSquareRound'; display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

    @media (max-width:1024px) {
    .text_list_321956_ p {font-size:16px;}
  }
  
	.text_list_321956_ span {padding-right:.5em; font-size:1em;}
